// INDEX FILE BROWSE

<template>
  <div class="content">
    <panel-browse />
  </div>
</template>

<script>
import PanelBrowse from '@/components/PanelBrowse'
export default {
  components: {
    PanelBrowse
  }
}
</script>

<style scoped></style>
